Support » Plugin: Custom Field Suite » Latest update breaks editor if using WYSIWYG and have default editor set to HTML

  • Resolved matthiaswh

    (@matthiaswh)


    The latest update (1.8.6) breaks the post edit screen when using a WYSIWYG field unless the default editor is set to tinymce. I typically have it set to HTML for themes, but had to explicitly set it to tinymce to fix the issue.

    Gives this JS error:

    TypeError: Cannot read property 'theme_advanced_buttons2' of undefined

    http://wordpress.org/extend/plugins/custom-field-suite/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Latest update breaks editor if using WYSIWYG and have default editor set to HTML’ is closed to new replies.